import upload from '@/utils/upload'
import request from '@/utils/request'

// 用户密码重置
export function bloggerDetail(userId) {
	return request({
		url: '/member/member/bloggerDetail/' + userId,
		method: 'get'
	})
}